package cn.palmte.work.utils;

import top.jfunc.common.utils.local.InfoHolder;

public class PCNormalInfoHolderUtil {

    private static final InfoHolder INFO_HOLDER = new InfoHolder();
    @SuppressWarnings("unchecked")
    public static <T> void set(T object){
        INFO_HOLDER.set(object);
    }
    @SuppressWarnings("unchecked")
    public static <T>  T get(){
        return (T) INFO_HOLDER.get();
    }
    public static void clear(){
        INFO_HOLDER.clear();
    }
}